<template lang="pug">
  div(id="root")
    div(v-for="(item, index) in files" :key="index")
      | {{ item }}
</template>

<script>
export default {
  data () {
    return {
      files: null
    }
  },
  mounted () {
    fetch('/api/')
    fetch('/api/files?path=/home/gnome')
      .then(res => { return res.json() })
      .then(data => { this.files = data })
  }
}
</script>

